
/* Class = "NSWindow"; title = "Bienvenue dans Startupizer 2 !"; ObjectID = "1"; */
"1.title" = "Bienvenue dans Startupizer 2 !";

/* Class = "NSButtonCell"; title = "Afficher la fenêtre de bienvenue au démarrage"; ObjectID = "28"; */
"28.title" = "Afficher la fenêtre de bienvenue au démarrage";

/* Class = "NSButtonCell"; title = "Autoriser Startupizer à gérer les éléments au démarrage et à se lancer au démarrage"; ObjectID = "39"; */
"39.title" = "Autoriser Startupizer à gérer les éléments au démarrage et à se lancer au démarrage";

/* Class = "NSTextFieldCell"; placeholderString = "Si Startupizer est désactivé, il ne se lancera pas au démarrage et ne gèrera les éléments au démarrage. Vous pouvez renvoyer les éléments de démarrage dans les Préférences Système à n'importe quel moment et donc utiliser de manière sûre Startupizer."; ObjectID = "70"; */
"70.placeholderString" = "Si Startupizer est désactivé, il ne se lancera pas au démarrage et ne gèrera les éléments au démarrage. Vous pouvez renvoyer les éléments de démarrage dans les Préférences Système à n'importe quel moment et donc utiliser de manière sûre Startupizer.";

/* Class = "NSTextFieldCell"; title = "Startupizer 2 est un gestionnaire d'éléments au démarrage avancé mais simple d'utilisation. Si vous débutez avec Startupizer 2 ou voulez connaître les derniers changements, regardez ce film d'introduction (accès Internet requis) :"; ObjectID = "306"; */
"306.title" = "Startupizer 2 est un gestionnaire d'éléments au démarrage avancé mais simple d'utilisation. Si vous débutez avec Startupizer 2 ou voulez connaître les derniers changements, regardez ce film d'introduction (accès Internet requis) :";
